@charset "UTF-8";

.message-whole {
  padding: 4rem 1.5rem 0;
  margin-bottom: 6rem;
}
.message-area::before {
  display: none;
}
.message-box {
  padding: 0;
}
.message-box_in {
  flex-direction: column;
  gap: 3rem;
  max-width: none;
}
.message-lot {
  width: 100%;
}
.message-lot:last-child {
  margin-top: 0;
}
.message-lot h2 {
  font-size: 2.1rem;
  margin-bottom: 2.5rem;
}
